---
tags:
- translation
---

### opus-mt-ru-en

* source languages: ru
* target languages: en
*  OPUS readme: [ru-en](https://github.com/Helsinki-NLP/OPUS-MT-train/blob/master/models/ru-en/README.md)

*  dataset: opus
* model: transformer-align
* pre-processing: normalization + SentencePiece
* download original weights: [opus-2020-02-26.zip](https://object.pouta.csc.fi/OPUS-MT-models/ru-en/opus-2020-02-26.zip)
* test set translations: [opus-2020-02-26.test.txt](https://object.pouta.csc.fi/OPUS-MT-models/ru-en/opus-2020-02-26.test.txt)
* test set scores: [opus-2020-02-26.eval.txt](https://object.pouta.csc.fi/OPUS-MT-models/ru-en/opus-2020-02-26.eval.txt)

## Benchmarks

| testset               | BLEU  | chr-F |
|-----------------------|-------|-------|
| newstest2012.ru.en 	| 34.8 	| 0.603 |
| newstest2013.ru.en 	| 27.9 	| 0.545 |
| newstest2014-ruen.ru.en 	| 31.9 	| 0.591 |
| newstest2015-enru.ru.en 	| 30.4 	| 0.568 |
| newstest2016-enru.ru.en 	| 30.1 	| 0.565 |
| newstest2017-enru.ru.en 	| 33.4 	| 0.593 |
| newstest2018-enru.ru.en 	| 29.6 	| 0.565 |
| newstest2019-ruen.ru.en 	| 31.4 	| 0.576 |
| Tatoeba.ru.en 	| 61.1 	| 0.736 |

